Difference between revisions of "User talk:Stefanwilkens"

From ArchWiki
Jump to: navigation, search
(AUR packages in need of removal)
(12 intermediate revisions by 2 users not shown)
Line 1: Line 1:
== Introduction ==
+
== Articles I try to keep an eye on ==
  
GNOME 3 has ''two'' interfaces:
+
* [[Touchpad_Synaptics]]
 +
* [[GNOME]]
 +
* [[GDM]]
 +
* [[Glftpd]]
 +
* [[SABnzbd]]
  
*'''GNOME Shell''' is the new standard layout using the Mutter window manager. It acts as a composite manager for the desktop, employing hardware graphics acceleration to provide effects aimed at reducing screen clutter.
+
== Articles in need of loving ==
  
*'''fallback mode''' is similar to GNOME 2, it uses gnome-panel/Metacity instead of gnome-shell/Mutter. No hardware acceleration is required to run fallback mode.
+
* [[CPU_Frequency_Scaling]]
 +
* [[VirtualBox]] - specifically the installation section
 +
* [[Usenet Resource Downloader]] - needs a complete rewrite
 +
* [[MySQL]] - [[Help:Style]]
 +
* [[LAMP]] - It's a giant mess.
 +
* [[Pacnew_and_Pacsave_Files]] - quite a bit of stuff there that shouldn't.
  
GNOME-session automatically detects if your computer is incapable of running GNOME Shell and starts fallback mode when appropriate. When you are on fallback mode you can still replace GNOME's default window manager with your preferred one.
+
== AUR packages in need of removal ==
 +
I stockpile AUR packages that need to be removed here, I batch e-mail this whenever the list gets big enough (10+)
 +
 
 +
name: gnome-shell-pidgin
 +
 
 +
aur link: https://aur.archlinux.org/packages.php?ID=48068
 +
 
 +
reason: no development since 2010, no longer functional with current gnome, superceeded by other plugins

Revision as of 13:02, 28 October 2012

Articles I try to keep an eye on

Articles in need of loving

AUR packages in need of removal

I stockpile AUR packages that need to be removed here, I batch e-mail this whenever the list gets big enough (10+)

name: gnome-shell-pidgin

aur link: https://aur.archlinux.org/packages.php?ID=48068

reason: no development since 2010, no longer functional with current gnome, superceeded by other plugins